<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20031203</CreaDate><CreaTime>15462300</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{46D8A237-127F-4724-9728-1B090614647F}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IMAP06\Projects\DNR\a_ph2\group11\Switzerland\Delivery\SwitzerlandCounty</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IMAP06\Projects\DNR\a_ph2\group11\Switzerland\Delivery\SwitzerlandCounty</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\Projects\DNR\a_ph2\group11\Switzerland\County\SwitzerlandCounty</srcused><date Sync="TRUE">20031203</date><time Sync="TRUE">15462300</time></procstep></lineage></dataqual></metadata>
